# mn.hpp File Reference

Include all makernote header files. Makes sure that the static variable used to register makernotes is instantiated. More...

`#include "canonmn.hpp"`
`#include "fujimn.hpp"`
`#include "nikonmn.hpp"`
`#include "olympusmn.hpp"`
`#include "panasonicmn.hpp"`
`#include "sigmamn.hpp"`
`#include "sonymn.hpp"`

Include dependency graph for mn.hpp:

## Detailed Description

Include all makernote header files. Makes sure that the static variable used to register makernotes is instantiated.

Version:
  Rev
    581

Author:
  Andreas Huggel (ahu) ahuggel@gmx.net

Date:
  28-May-05, ahu: created